Subject: RE: Secretariat database
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 28 Jun 2001 09:43:26 -0700 (PDT)

I think this was intended for the other Susan Scott.

Thanks

 -----Original Message-----
From: 	Noske, Linda  
Sent:	Thursday, June 28, 2001 11:43 AM
To:	Scott, Susan M.
Subject:	RE: Secretariat database

Tried calling you earlier.  Did you get the link?
---------------------- Forwarded by Linda J Noske/HOU/ECT on 06/28/2001 11:42 AM ---------------------------
From:	Kathy Franz/ENRON@enronXgate on 06/27/2001 02:42 PM
To:	Linda J Noske/HOU/ECT@ECT
cc:	 

Subject:	RE: Secretariat database

Sorry for the delay. I am working on getting the link for you.

 -----Original Message-----
From: 	Noske, Linda  
Sent:	Wednesday, June 27, 2001 1:58 PM
To:	Franz, Kathy
Subject:	Secretariat database

Can this be reinstalled in case it got taken off when she transferred over?  ADVISE ASAP
---------------------- Forwarded by Linda J Noske/HOU/ECT on 06/27/2001 01:57 PM ---------------------------
From:	Susan Scott/ENRON@enronXgate on 06/27/2001 01:56 PM
To:	Linda J Noske/HOU/ECT@ECT
cc:	 

Subject:	Secretariat database

Linda -- I used to have a link to the Enron Corp. Secretariat database -- has all the vital stats on all Enron entities.
Can you find out how to access it, as I seem to have lost the intranet site info I used to have.  It would really come in handy on this bid FERC filing I'm trying to get done.  Merci!